[rspec-users] Initial run of RSpec 1.0.8 on MS-WinXPproSP2

David Chelimsky dchelimsky at gmail.com
Fri Nov 23 10:18:10 EST 2007


On Nov 23, 2007 9:07 AM, James B. Byrne <byrnejb at harte-lyne.ca> wrote:
> The same error occurs on both Linux CentOS 5 and MicroSoft Windows XP pro.
> Rails 1.2.5/1.2.5 Ruby 1.8.5/1.8.5 PostgreSQL 8.1.9 / 8.2.5

Unfortunately, I don't have these environments set up so somebody else
is going to have to help here. Anybody else w/ the same configuration
able to help James out here?


More information about the rspec-users mailing list